<EasyInstall>
  	<Name>Horse Names and Stats</Name>
  	<Author>Ajax</Author>
  	<Version>1.00</Version>
  	<Link></Link>
  	<Metadata></Metadata>
  	<Resources>
  		<Resource>	
  			<DataFile>HorseNames.gxt2</DataFile>
			<FileReplacement>
				<GamePath>update:/x64/data/metadata/pedattributes.ymt</GamePath>
				<FilePath>pedattributes.ymt</FilePath>
			</FileReplacement>
  		</Resource>
  	</Resources>
</EasyInstall>